package com.quyunshuo.module.home.name

/**
 * 推送名称
 */
abstract class PushName {

    companion object {
        val STATUS_TYPE: String
            get() = "statusType"
    }

    // 这里可以继续添加其他常量

}